/* Layout for desktop version */

@import url(https://fonts.googleapis.com/css?family=Satisfy);
.clear {clear:both; height:0px;}

@font-face { font-family: Adelle; src: url(AdelleBasic_Bold.otf); }
.body-fundraising h2 {font-family:'Adelle' !important;}

/*************
HEADER
**************/

a {border-bottom:none !important; color:#242424 !important;}
a.anchor {display: block; position: relative; top: -100px; visibility: hidden;}
a.anchor-other {display: block; position: relative; top: 0px; visibility: hidden;}

.tk-adelle p { font-weight:200; color:#3b3b3b;}

.header {position:relative; height:100px;}

.header-img img {margin-left:auto; margin-right:auto; display:block;}

.logo {background:url(images/fondatioun-logo.svg) no-repeat; text-indent: -10000px; display:block; border-bottom:none; height:115px;width:250px; position:absolute; top:12px;}
.main_h .logo {width:140px; top:20px;}

.menu ul { display:block;}
.menu ul li { display:inline; text-transform:uppercase; line-height:100px; font-size:11px;}
.main_h .menu ul li {line-height:65px;}
.menu ul li a {color:black; opacity:0.3;}
.menu ul li a:hover {border-bottom:4px solid #fdb714 !important; color:#fdb714 !important;padding-bottom:8px;opacity:1;}



.social ul li {list-style:none; display:inline; padding-right:5px; font-size:11px; line-height:100px;}
.social ul li a span {color:#242424; opacity:0.3;}
.social ul li a span:hover {color:#f58723; opacity:1;}
.social .lang_sel_sel {display:inline; float:left; padding-right:5px; color:#f58723 !important; line-height:100px;}

.social-down ul li {list-style:none; display:inline; padding-right:5px; font-size:12px; line-height:65px;}
.social-down ul li a span {color:#242424; opacity:0.3;}
.social-down ul li a span:hover {color:#f58723; opacity:1;}
.social-down .lang_sel_sel {display:inline; float:left; padding-right:5px; color:#f58723 !important; line-height:65px;}



/************
CONTENT
************/


.content-header {border-bottom:1px solid #fdb714; margin-bottom:40px; margin-top:100px;}
.content-header h2 {text-align:center; margin-top:50px; text-transform:uppercase; color:#fdb714; font-weight:700;}
.content-header h2 span {border-bottom:5px solid #fdb714; padding-bottom:20px;}

.fondatioun-description {margin:0 20%; text-align:center; line-height:28px; margin-bottom:100px;}


.content-news {padding-bottom:100px;display:block; height:100%;}
.content-news a {display:block;}
.content-news .threecol {margin:0 !important; width:25%;}

.content-categories {text-align:center;}
.content-categories fourcol {padding:0 50px; display:block;}
.content-categories img {margin:0 auto; width:30%;}
.content-categories h3 {margin:30px 0 20px; text-transform:uppercase; color:#fdb714; font-weight:800;padding-bottom:20px;border-bottom:1px solid #fdb714;}
.content-categories h3 span:hover {border-bottom:4px solid #fdb714; padding-bottom:20px;}


.infrastructures {}

.location-infrastructures {position:relative;text-align:center;}
.location-infrastructures a {padding:0 30px; display:block;}
.location-infrastructures .icon-location { position:absolute; top:135px; left:calc(50% - 33px); width:20%;}
.location-infrastructures h3 {margin-top:40px; border-bottom:1px solid #fdb714;padding-bottom:22px;}
.location-infrastructures h3 span {border-bottom:5px solid #fdb714; padding-bottom:20px;}

.pagebreaker-img img {margin-left:auto; margin-right:auto; display:block;}

.content-news {display:flex; overflow:hidden;}
.content-news .threecol:hover {background:#ededed;}
.content-news .threecol span { width:80px; border-top:5px solid #fdb714; display:block; margin:40px auto -10px; line-height:50px;}
.content-news .threecol h3 {text-align:center; font-size:25px; color:#fdb714; line-height:30px;}
.content-news .threecol p {padding:0 50px 20px; text-align:center; font-weight:100; font-size:15px; line-height:26px; -webkit-font-smoothing:antialiased;}

.link-news {border:1px solid #282828 !important; width:250px;text-align:center; margin:0 auto; color:#282828; margin-bottom:30px; font-weight:500; font-style:italic; text-transform:uppercase;}
.link-news:hover {border:1px solid #fdb714 !important; color:#fdb714 !important; background-color:white;}

.link-all {border:1px solid #fdb714 !important; width:140px;text-align:center; margin:0 auto; color:#fdb714 !important; margin-bottom:30px; font-weight:500; font-style:italic; text-transform:uppercase; padding:5px 50px; display:block;}
.link-all:hover {background-color:#fdb714 !important; color:white !important;}

.other-actu {margin:60px 0; padding-bottom:50px;}
.previous-project { text-align:right; font-weight:200; color:#fdb714;}
.next-project { font-weight:200; color:#fdb714; display:block; text-align:right;}

/*Donation*/

.footer .contact-form-message span:first-child {display:block; border-right:0 !important; border-bottom:3px solid #fdb714; padding:4px 10px !important;}
#wpcf7-f111-o1 .wpcf7-form .donate-form { border:3px solid #fdb714; margin:0 auto 10px;}
#wpcf7-f111-o1 .wpcf7-form input {padding:5px 10px; width:300px; overflow:hidden; background:none; border:none; float:inline;}
#wpcf7-f111-o1 .wpcf7-form .wpcf7-select {border:none !important; padding:4px 10px !important;}
#wpcf7-f111-o1 .wpcf7-form .donate-amount input {width:180px;}
#wpcf7-f111-o1 .wpcf7-form .donate-reference input {width:180px;}
#wpcf7-f111-o1 .donate-form span:first-child {padding:8px 10px; color:#fdb714; border-right:3px solid #fdb714;}
#wpcf7-f111-o1 .wpcf7-submit {text-align:center !important; display:block !important; width:100% !important; background:#fdb714 !important; text-transform: uppercase; color:white; font-weight:700; padding:15px !important;}
#wpcf7-f111-o1 .wpcf7-submit:hover {color:#fdb714; background:white !important;}
#wpcf7-f111-o1 .wpcf7-response-output {border:none !important;}

.reference, .paid {display:none;}


/* GO GOLD */

.gold-content {margin-top:100px; margin-bottom: 100px; display:flex; overflow:hidden;}
.gold-content .sixcol {box-shadow:0px 0px 0px 10px #fdb714 inset; text-align:center;}
.gold-text {padding:40px 50px; font-size:17px; line-height:27px; }
.gold-text-head {padding:60px 50px 20px; font-size:23px; line-height:29px; }

.gold-poldi {width:150px; margin:0 auto; padding:20px; margin-top:60px;}

.gold-content .gold-message {font-family:Satisfy; border-top:5px solid #fdb714; border-bottom:5px solid #fdb714; background:#fdb714; border-right:0; border-left:0; font-size:23px; width:80%; padding:20px; color:white;}

.gold-content .wpcf7-submit {background:rgba(181, 210, 83, 1); border:none; padding:10px 40px; margin-top:50px; font-size:20px; color:white;}
.gold-content .wpcf7-submit:hover {background:rgba(181, 210, 83, 0.5); border:none; padding:10px 40px; margin-top:50px; font-size:20px; color:#131313;}

.content-gogold h3 { text-align:center; font-size:25px; color:#fdb714; line-height:30px; margin-top:10px;}
.content-gogold h4 {padding:0 50px 20px; text-align:center; font-weight:100; font-size:15px; line-height:26px; -webkit-font-smoothing:antialiased; }
.content-gogold .fourcol span { width:80px; border-top:5px solid #fdb714; display:block; margin:-10px auto -10px; line-height:20px;}

/* Sharing Buttons */
.sd-content ul li {float:left; list-style:none; margin-right:20px;}





/**************
FOOTER
**************/

.footer {text-align:center;}

.footer-header {text-align:center; margin-top:40px;border-bottom:1px solid #fdb714;}
.footer-header h2 {text-align:center; margin-top:50px; text-transform:uppercase; color:#fdb714; font-weight:700;}
.footer-header h2 span {border-bottom:5px solid #fdb714; padding-bottom:20px;}

.footer-text {margin-top:50px;}

.footer-contact li {list-style:none;}
.footer-contact li span {font-weight: 800;}

.footer-social li {list-style:none;}

.footer-message-form { width:85%; margin:50px auto 0; text-align:left;}

.footer .contact-form-message span:first-child {display:block; border-right:0 !important; border-bottom:3px solid #fdb714; padding:4px 10px !important;}
.footer .contact-form-message textarea {border:0 !important; width:93%; height:99%; padding:3%;}
.footer .wpcf7-form div { border:3px solid #fdb714;width:100%; margin:0 auto 10px;}
.footer .contact-form span:first-child {padding:8px 10px; color:#fdb714; border-right:3px solid #fdb714;}
.footer .wpcf7-form input {padding:5px 10px; width:100px; overflow:hidden; background:none; border:none; float:inline;}
.footer .wpcf7-submit {text-align:center !important; display:block !important; width:100% !important; background:#fdb714 !important; text-transform: uppercase; color:white; font-weight:700;}
.footer .wpcf7-submit:hover {color:#fdb714; background:white !important;}
.footer .wpcf7-response-output {border:none !important;}

.contact-text {width:111.9%;}

.footer-menu {text-align:center; border-top:4px solid #fdb714;background:#E2E2E2; margin-top:80px; margin-bottom:0px !important;}
.footer-menu li { display:inline; padding-right:20px; text-transform:uppercase; line-height:100px;}
.footer-menu li a {color:#242424;}


input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}




/**************
FUNDRAISING
**************/

.body-fundraising {background-color:#02284f;}
.fundraising-header {background:url(images/bg-repeat.jpg); padding:150px 0;}
.fundraising-header h2 {font-size:40px; color:white; font-weight:bold; line-height:50px; text-transform:uppercase; padding-top:10px;}

.logo-fundraising {width:120px; height:120px; }

#wpcf7-f371-o1 .fourcol {margin:20px 0 20px; color:white;}
#wpcf7-f371-o1 .wpcf7-text {margin:20px 0 5px !important;}
#wpcf7-f371-o1 .wpcf7-text, #wpcf7-f371-o1 .wpcf7-textarea {margin:20px 0; width:100%; padding:10px 0; background-color:#13427a; border:0; color:white; padding:10px; font-size:18px; font-weight:100;}
#wpcf7-f371-o1 .wpcf7-textarea {height:120px;}
#wpcf7-f371-o1 .wpcf7-submit {background:white; border:none; color:#02284f; padding:10px 30px; width:500px; margin:30px auto; display:block; font-size:20px;}
#wpcf7-f371-o1 .wpcf7-submit:hover {background:#13427a; color:white;}

.wrapper-fundraising-archive {display:flex; overflow:hidden;}

.content-archive {margin:80px 0;}

.content-archive h2 {color:white; font-size:30px; margin-bottom:50px;}
.content-fundraising-archive {color:#02284f; background:white;}
.content-fundraising-archive h3 {font-weight:bold; font-size:30px; text-transform:uppercase; padding:40px 30px 10px 30px; line-height:35px;}
.content-fundraising-archive p { font-size:16px; padding:0px 30px; line-height:23px;}
.content-fundraising-archive a {width:50%; display:block; margin:30px auto; background:#13427a; text-align:center; font-size:20px; color:white !important; padding:10px 0;}
.content-fundraising-archive a:hover {background-color:#00283f;}

.content-header-fundraising h2 {color:white; font-size:35px !important; margin-bottom:50px; font-weight:bold; margin:50px 0 30px; text-transform:uppercase;}
.content-header-fundraising h3 {color:white; font-size:20px !important; margin-bottom:10px; font-weight:bold; margin:30px 0 30px; text-transform:uppercase; border-top:1px solid white; padding-top:20px;}
.content-header-fundraising p {color:white; font-size:17px; line-height:25px; font-weight:100;}

.previous-campaign {color:white !important;text-align:right; font-weight:200;}
.next-campaign { color:white !important;text-align:right; font-weight:200; }


.body-fundraising-pdf h2 {font-family:'Adelle';}

.content-header-fundraising-pdf h2 {color:#02284f !important; font-size:35px !important; margin-bottom:50px; font-weight:bold; margin:50px 0 30px; text-transform:uppercase; font-family:'Adelle';}
.content-header-fundraising-pdf h3 {color:#02284f !important; font-size:20px !important; margin-bottom:10px; font-weight:bold; margin:30px 0 30px; text-transform:uppercase; border-top:1px solid white; padding-top:20px; font-family:'Adelle';}


.pdf-download {width:50%; display:block; margin:30px auto; font-family:'Adelle'; text-align:center; font-size:20px; color:white !important; padding:10px 0; border:3px solid white !important;}
.pdf-download:hover {background:white; color:#02284f !important;}

.screen-reader-response {font-size:20px; color:white;}

/***********
    Sticky nav
*/

.main_h {
  position: fixed;
  top: 0px;
  max-height: 70px;
  z-index: 999;
  width: 100%;
  padding-top:17px;
  background: none;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
  padding-bottom: 6px;
}

@media only screen and (max-width: 766px) {
  .main_h {
    padding-top: 25px;
  }
}

.open-nav {
  max-height: 400px !important;
}
.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.sticky {
  background-color: rgba(255, 255, 255, 0.93);
  opacity: 1;
  top: 0px;
}




@media only screen and (max-width: 766px) {
    .logo { float: none; }
    /*.main_h .menu ul li {line-height:0px;}    
    .menu {margin-top:;} */
}

.main_h .menu nav {
  float: right;
  width: 60%;
}
@media only screen and (max-width: 766px) {
  .main_h .menu nav {
    width: 100%;
  }
}
.main_h .menu nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
}
@media only screen and (max-width: 766px) {
    .menu ul {margin-left:0;}
.main_h .menu nav ul {
    padding-top: 10px;
    margin-bottom: 22px;
    float: left;
    text-align: center;
    width: 100%;
  }
    .main_h .logo {top:10px;}
    .header.main_h {padding-top:0px;}
    .header.main_h.sticky .header-content .menu ul {padding-top:60px;}
    .header.main_h.sticky .header-content .menu ul li {width: 100%; padding: 7px 0; line-height:12px !important; display:block !important; overflow:none; margin: 0;}
}
nav ul li {
  display: inline-block;
  margin-left: 20px;
  line-height: 1.5;
}

@media only screen and (max-width: 766px) {
    .header {height:300px;}
}
.main_h .menu nav ul a {
  color: #888888;
  text-transform: uppercase;
  font-size: 12px;
}

.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 24px;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
@media only screen and (max-width: 766px) {
  .mobile-toggle {
    display: block;
  }
}
.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #8f8f8f;
  display: block;
}

.mouse {
  display: block;
  margin: 0 auto;
  width: 26px;
  height: 46px;
  border-radius: 13px;
  border: 2px solid #e8f380;
  position: absolute;
  bottom: 40px;
  position: absolute;
  left: 50%;
  margin-left: -26px;
}
.mouse span {
  display: block;
  margin: 6px auto;
  width: 2px;
  height: 2px;
  border-radius: 4px;
  background: #e8f380;
  border: 1px solid transparent;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}







/* Layout for mobile version */

@media handheld, only screen and (max-width: 1200px) {
    
    .footer .footer-message-form { width:85%; }
    #wpcf7-f4-o1 .wpcf7-form input, #wpcf7-f111-o1 .wpcf7-form input {padding:5px 10px; width:120px; overflow:hidden; background:none; border:none; float:inline;}
    
    .main_h .menu nav ul li {  }
    
}

@media handheld, only screen and (max-width: 800px) {
    .header-hidden {display:none;}
     #wpcf7-f4-o1 .wpcf7-form input, #wpcf7-f111-o1 .wpcf7-form input {padding:5px 10px; width:120px; overflow:hidden; background:none; border:none; float:inline;}
}

@media handheld, only screen and (max-width: 500px) {
    .header-hidden {display:none;}
    .footer .footer-message-form { width:100%; }
    .wpcf7-form input, #wpcf7-f111-o1 .wpcf7-form input {padding:5px 10px; width:110px !important; overflow:hidden; background:none; border:none; float:inline;}
    #wpcf7-f111-o1 .wpcf7-form .wpcf7-select { width:200px; }
    #wpcf7-f22-o1 .wpcf7-submit {width:100% !important;}
    #wpcf7-f111-o1 .wpcf7-form .tk-adelle .wpcf7-submit { width:100% !important;}
    #contact .footer .iframe {height:300px !important;}
    .footer .twelvecol {padding-right:0; padding-left:0;}
    .footer-menu li {font-size:12px;}
    
    .location-infrastructures .icon-location {top:110px;}
    .fondatioun-description {margin:0; font-weight:200; padding-bottom:50px;}
    
    /* go gold */
    .gold-content {margin-top:10px; margin-bottom: 20px; }
    .gold-text {padding:40px 0px; font-size:17px; line-height:27px; }
    .gold-text-head {padding:40px 0px 20px;}
    
    .gold-content .wpcf7-submit { padding:10px 10px; margin-top:10px; font-size:15px; color:white; width:100% !important; margin-bottom:30px; }
    
}



/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}